@font-face {
    font-family: 'europa-bold';
    src: url('../font/europa-bold.woff2') format('woff2'),
         url('../font/europa-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'europa';
    src: url('../font/europa.woff2') format('woff2'),
         url('../font/europa.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

:root {
  --global:  #fbfaf6;
  --contrast:  #000;
  --alternative:  #3d52a0;
}

::selection{
  background-color: var(--alternative);
  color: var(--global);
}

html, body {
  scroll-behavior: smooth;
  min-height: 100%;
}

body {
  margin: 0;
  font-size: 18px;
  font-family: 'europa', serif;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  color: var(--global);
  background-color: var(--global);
  scroll-behavior: smooth;
}

#content {
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
}

#header {
  padding: 25px;
  width: calc(100% - 50px);
  font-size: 14px;
  text-align: left;
}

#videos{
  display: block;
  background-color: var(--global);
  text-align: center;
}

#videos h2{
  color: var(--contrast);
  text-align: center;
  text-transform: uppercase;
  font-size: 20vw;
  margin: 20px auto;
}

#videos iframe{
  width: 90%;
  max-width: 1920px;
  height: 75vh;
}




#video, #videoMobile {
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  text-align: center;
  z-index: -1;
  overflow: hidden;
}

#videoMobile {
  display: none;
}

#video video,#videoMobile video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: translate(-50%, -50%);
}

video::-webkit-media-controls {
  display: none;
}

#menu {
  margin: 0 auto 0 0;
  font-family: 'europa-bold';
}

#menu, #newsletter{
  display: inline-block;
}

#menu a, #social a, #listen a {
  display: block;
  text-decoration: none;
  color: var(--global);
  padding: 10px 0 0 0;
  font-size: 30px;
  line-height: 1em;
  font-weight: normal;
}
#menu a:hover, #social a:hover, #listen a:hover {
  padding-left: 5px;
}


#release {
  position: absolute;
  bottom: 50px;
  right: 15px;
  padding: 20px;
  font-size: 24px;
  background: var(--alternative);
  text-align: center;
  border-radius: 5px;
  line-height: 1em;
}
#release a {
 text-transform: uppercase;
}

#logo {
  font-size: 72px;
}

#artwork {
  display: inline-block;
  width: 200px;
  height: 150px;
  vertical-align: middle;
  background: url(../img/confirmation.png) no-repeat center / contain;
}
#annonce {
  display: inline-block;
  width: 250px;
  margin: 25px auto;
  vertical-align: middle;
}

.button {
  display: inline-block;
  border: 1px solid #6a85e3;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  color: var(--global);
  padding: 6px 40px 5px 40px;
  margin-top: 10px;
  border-radius: 100px;
  font-size: 14px;
}
.button:hover {
  border: 1px solid var(--global);
}


#dates {
  max-width: 750px;
  margin: 0 auto;
  margin-top: -50px;
  padding-bottom: 50px;
  color: var(--global);
}

#live {
  
}

h2 {
  font-size: 20vw;
  color: var(--contrast);
  padding: 0 0 50px 0;
  margin: 0 auto;
  text-align: center;
  text-transform: uppercase;
}

.shelf {
  text-align: center;
  padding: 150px 0;
}



.product .picture {
  display: block;
  background: url(../img/confirmation.png?rld) no-repeat center / contain;
  width: 80dvw;
  max-width: 920px;
  margin: 0 3dvw;
  height: 60dvw;
  max-height: 420px;
}

.product {
  display: inline-block;
  margin: 0 auto;
  padding: 25px 0 5px 0;
  text-align: center;
  border: 1px solid #ffffff00;
}

.product:hover {
  background: #ffffff22;
  border: 1px solid #ffffff22;
  border-radius: 20px;
}

.product p {
  color: var(--global);
}

#videos {
  background: var(--contrast);
}
#videos h2 {
  color: var(--global);
}



#store {
  background: var(--contrast);
}
#store h2 {
  color: var(--global);
}


#store a {
  text-decoration: none;
  color: var(--contrast);
}


#therapypodcast {
  padding: 1dvh;
  margin-bottom: 0!important;
}

#therapypodcast iframe {
  width: calc(100dvw - 2dvh);
  height: 98dvh;
}

#links {
  position: absolute;
  bottom: 15px;
  text-align: left;
  left: 1.5%;
  text-transform: uppercase;
}

#subscribe {
  z-index: 20;
  text-align: left;
  padding-bottom: 20px;
  margin-bottom: 5px;
  width: 100%;
}

#links p {
  display: block;
  color: var(--global);
  margin: 0;
  text-transform: uppercase;
}


#end {
  height: 200px;
}

#socialFooter #facebook{
  background-image:url(../img/socials/fb.svg?rld);
}
#socialFooter #spotify{
  background-image:url(../img/socials/sp.svg?rld);
}
#socialFooter #deezer{
  background-image:url(../img/socials/de.svg?rld);
}
#socialFooter #apple{
  background-image:url(../img/socials/am.svg?rld);
}
#socialFooter #amazon{
  background-image:url(../img/socials/az.svg?rld);
}
#socialFooter #songkick{
  background-image:url(../img/socials/sk.svg?rld);
}
#socialFooter #twitter{
  background-image:url(../img/socials/tw.svg?rld);
}
#socialFooter #instagram{
  background-image:url(../img/socials/ig.svg?rld);
}
#socialFooter #youtube{
  background-image:url(../img/socials/yt.svg?rld);
}
#socialFooter #soundcloud{
  background-image:url(../img/socials/sc.svg?rld);
}

.icon{
  background-position: center center;
  background-size: 90%;
  background-repeat: no-repeat;
}

#socialFooter {
  position: absolute;
  z-index: 60;
  left: 67px;
  bottom: 7px;
}

#mentionsLegales {
  position: absolute;
  z-index: 61;
  right: 5px;
  bottom: 15px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 0.8em;
  color: var(--global);
  margin-left: 10px;
  font-weight: normal;
}

#mentionsLegales a {
  color: var(--global);
  margin: 0 15px;
}

#mentionsLegales h1 {
  margin: 0 auto;
  font-size: 18px;
  text-transform: uppercase;
}


#socialFooter a {
  border-radius: 3px;
  width: 40px;
  height: 40px;
  margin: 0;
  transition: 0.2s;
  display: inline-block;
  text-decoration: none;
}

#order {
  margin-top: 10px;
}

/* PAGE SIGNUP */

#signup {
  padding-top: 25px;
}

#signup #header {
  color: var(--global);
  position: relative;
  padding-bottom: 10px;
}

#signup #links {
  position: relative;
  top: 50px;
}

#signup hr {
  width: 90%;
  max-width: 500px;
  border: none;
  height: 1px;
  background-color: #808080;
  margin: 0 auto 50px auto;
}

#laylo {
  max-width: 550px;
  margin: 0 auto;
}

#laylo iframe {
  width: 100%;
  height: 200px;
}


form{
  width: 300px;
  display: inline-block;
  color: var(--global);
  border-bottom: 2px solid var(--global);
}
::placeholder {
  color: var(--alternativeLight);
}

label, input{
    display: inline-block;
    margin: 0 auto;
}
input{
    font-size: 18px;
    font-weight: bold;
    border: none;
    color: var(--global);
    background-color: transparent;
}

#email{
  display: inline-block;
  padding: 10px 15px 10px 5px;
}
#ok{
  display: inline-block;
  padding: 10px;
}
  

/* FIN PAGE SIGNUP */

.bit-rsvp {
  display: none !important;
}

.bit-widget {
  font-size: 1.1em !important;
  text-align: left !important;
}


  .mobileOnly {
    display: none;
  }

@media screen and (max-width: 500px) {

  #menu a, #social a, #listen a {
    font-size: 20px;
    line-height: 0.8em;
  }
  #artwork {
    width: 150px;
    height: 100px;
  }
  #release {
    left: 20px;
    width: 210px;
    bottom: 100px
  }
  #socialFooter {
    text-align: center;
    width: 100%;
    bottom: 50px;
    left: 0;
  }
  #annonce {
      margin: 25px auto 0 auto;
      width: 200px;
  }
  .mobileOnly {
    display: block;
  }
  #mentionsLegales {
    text-align: center;
    width: 100%;
  }

  #logo img {
    width: 100%;
  }

  #video video, #videoMobile video {
      top: 40%;
      height: 120%;
  }
}